<?xml version="1.0" encoding="utf-8"?>

<android.support.constraint.ConstraintLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@android:color/darker_gray"
  tools:fragmentActivity=".MainActivity">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
      android:id="@+id/button_login"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Pin"/>

    <Button
      android:id="@+id/button_sign_up"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Sign Up"/>

    <Button
      android:id="@+id/button_test"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginTop="50dp"
      android:text="Test"/>
  </LinearLayout>

  <LinearLayout
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

  </LinearLayout>

</android.support.constraint.ConstraintLayout>
